.cc-cart-links {
	background-color: green;
	background: #75a926 url(images/background_cart.jpg) repeat-x;
	background-size:contain;
	padding: 20px;
	color: white;
	margin-top: 10px;
	border-radius: 15px;
	overflow: hidden;
}

.cc-cart-links h2 {
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
	font-size: 20px;
	color: white;
}

.cc-cart-links a {
	color: white;
}
.cc-cart-links a:hover {
	color: white;
	text-decoration: none;
}


 .cc-checkout-link-show a {
	float: right;
	margin-top: 10px;
}
